luci make runuhttpd编译下载时出现问题


 请问大神们,在搭建luci环境,make runuhttpd 时出现 错误,是不是现在从openwrt中下载源码只能用git clone ? 请问怎么修改luci中的Makefile  
svn co svn://svn.openwrt.org/openwrt/branches/backfire/package/uhttpd/src uhttpd-src
svn: E000111: Unable to connect to a repository at URL 'svn://svn.openwrt.org/openwrt/branches/backfire/package/uhttpd/src'
svn: E000111: Can't connect to host 'svn.openwrt.org': Connection refused
make[1]: *** [uhttpd-src/Makefile] Error 1
make[1]: Leaving directory `/home/kg/openwrt/OpenWRT/wrtnode/feeds/luci/luci/contrib/uhttpd'
*** Compilation of contrib/uhttpd failed!
已邀请:

xzmu - 10w

赞同来自: 谭志勇

更新下代码吧

贵和 - 90后开发

赞同来自: xzmu

好像要改成CC版本,这个好像是针对BB版本的,可以参考wiki.wrtnode.cc 上的教程

xzmu - 10w

赞同来自:

把地址改成git的看看吧

ㄅ·ん_しin

赞同来自:

楼主解决问题了么?

谭志勇

赞同来自:

如何解决这个问题?在哪修改那个 下载用 git ?

香帅帅

赞同来自:

我也是遇到这个问题了
,你们解决了吗

香帅帅

赞同来自:

我现在要单独编译luci,编译的时候是这么报错的!
它应该是要下载uhttpd的源码编译安装,但是是从SVN下载,应该从git下载,这个下载路径挺困扰的!

贵和 - 90后开发

赞同来自:

我的版本时CC,你的还是BB,BB版本上的好多资源都对不上了

要回复问题请先登录注册